/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	/*padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/
	padding: 0.8rem; /*1rem = 16px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span	{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002540;
	background-size: ;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #fff;
	padding-bottom: 50px;
	padding-top: 35px;
	padding-right: 50px;
	padding-left: 700px;
}

#pre-footer h3 {
	color: #fff;
	padding-top: 45;
	}

#pre-footer .act7 {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 15%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding: 11.250px;
	background-color: #002540;
}

#logo {
	width: 18px;
	height: auto;
	margin-right: 0.2rem;
}
